<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for representative in representative package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  representative module in representative package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Representative',
    'names'         => 'Representatives',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Representatives',
        'sub'   => 'Representatives',
        'list'  => 'List of representatives',
        'edit'  => 'Edit representative',
        'create'    => 'Create new representative'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'rep_level_1'                => '',
        'rep_level_2'                => 'rep_level_1',
        'rep_level_3'                => 'rep_level_3',
        'rep_level_4'                => 'rep_level_4',
        'rep_level_5'                => 'rep_level_5',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'rep_level_1'                => 'rep_level_1',
        'rep_level_2'                => 'rep_level_1',
        'rep_level_3'                => 'rep_level_3',
        'rep_level_4'                => 'rep_level_4',
        'rep_level_5'                => 'rep_level_5',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'rep_level_1'                => ['name' => 'rep_level_1', 'data-column' => 1, 'checked'],
        'rep_level_2'                => ['name' => 'rep_level_1', 'data-column' => 2, 'checked'],
        'rep_level_3'                => ['name' => 'rep_level_3', 'data-column' => 3, 'checked'],
        'rep_level_4'                => ['name' => 'rep_level_4', 'data-column' => 4, 'checked'],
        'rep_level_5'                => ['name' => 'rep_level_5', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Representatives',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
