<?php

namespace Litecms\Representative\Repositories\Eloquent;

use Litecms\Representative\Interfaces\RepresentativeRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class RepresentativeRepository extends BaseRepository implements RepresentativeRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.representative.representative.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.representative.representative.model.model');
    }
}
