<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;

class CreateRepresentativesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: representatives
         */
        Schema::create('representatives', function ($table) {
            $table->increments('id');
            $table->text('rep_level_1')->nullable();
            $table->text('rep_level_2')->nullable();
            $table->text('rep_level_3')->nullable();
            $table->text('rep_level_4')->nullable();
            $table->text('rep_level_5')->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('representatives');
    }
}
