    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#representative" data-toggle="tab">{!! trans('representative::representative.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#representative-representative-edit'  data-load-to='#representative-representative-entry' data-datatable='#representative-representative-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#representative-representative-entry' data-href='{{guard_url('representative/representative')}}/{{$representative->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('representative-representative-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('representative/representative/'. $representative->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="representative">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('representative::representative.name') !!} [{!!$representative->name!!}] </div>
                @include('representative::admin.representative.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>